# Reference Data (/docs/v3/general-api-doc/reference-data)



#### GEAR TYPES SUPPORTED [#gear-types-supported]

You can use the following list to filter fishing effort or other data by gear type. For more details, check our data caveats [here.](/docs/v3/general-api-doc/data-caveats)

* TUNA\_PURSE\_SEINES
* DRIFTNETS
* TROLLERS
* SET\_LONGLINES
* PURSE\_SEINES
* POTS\_AND\_TRAPS
* OTHER\_FISHING
* DREDGE\_FISHING
* SET\_GILLNETS
* FIXED\_GEAR
* TRAWLERS
* FISHING
* SEINERS
* OTHER\_PURSE\_SEINES
* OTHER\_SEINES
* SQUID\_JIGGER
* POLE\_AND\_LINE
* DRIFTING\_LONGLINES

#### VESSEL TYPES SUPPORTED [#vessel-types-supported]

You can use the following list to filter any data by gear type. For more details, check our data caveats about how we calculate each vessel type [here.](/docs/v3/general-api-doc/data-caveats#vessel-types)

* carrier
* seismic\_vessel
* passenger
* other
* support
* bunker
* gear
* cargo
* fishing
* discrepancy

#### REGIONS [#regions]

**Region Metadata**

> After the update:

```json
{
  "label": "Jordanian Exclusive Economic Zone",
  "id": 8491,
  "iso3": "JOR",
  "isoSov1": "JOR",
  "isoSov2": null,
  "isoSov3": null,
  "territory1": "Jordan"
}
```

> In joint or overlapping regimes:

```json
{
  "label": "Joint regime zone",
  "id": 1234,
  "iso3": "",
  "isoSov1": "VEN",
  "isoSov2": "NLD",
  "isoSov3": "DOM",
  "territory1": null
}
```

> Or:

```json
{
  "label": "Mayotte Overlapping Claim",
  "id": 5678,
  "iso3": "MYT",
  "isoSov1": "FRA",
  "isoSov2": "COM",
  "territory1": "MYT"
}
```

The `public-eez-areas` dataset includes metadata used to filter or group data geographically. As of this update, we've refined the logic behind the `iso3` field to better reflect all the information provided by [Marine Regions](https://www.marineregions.org/). This has now been adjusted to follow updated rules for more accurate representation, especially in complex territorial cases like joint regimes and overlapping claims.

**Changes to our Regions**

Giving users access to more ISO values offers them the flexibility and control to decide which specific ISO information is presented on their platform or work. To apply this metadata in your API queries, you can explore the [public-eez-areas context layer here](https://gateway.api.globalfishingwatch.org/v3/datasets/public-eez-areas/context-layers). Each region listed there includes a unique `id`, which can be used as a spatial filter or parameter in Global Fishing Watch API endpoints such as 4Wings and Events API.

There are two endpoints that uses regions ids:

* In **Events API**, an event can potentially be within a specific geographic area, such as an Exclusive economic zones (EEZs), Marine protected areas (MPAs) or Regional fisheries management organization (RFMO). In the response `regions` field you can get the list of those regions. Check more detail about the source of those areas on how we calculate if the event is within a region in [our data caveats.](/docs/v3/general-api-doc/data-caveats) For MPAs and EEZs, the API returns an id.

* In **4Wings API - Report**, you can send in the body a custom polygon or you can directly send the `region_id`.

In order to get the details of those regions, call the endpoints described on the right.

You can check the source we use for those regions in [our data caveats.](/docs/v3/general-api-doc/data-caveats#exclusive-economic-zone-boundaries-definition)

> GET LIST OF EEZs

<Tabs items="['cURL', 'JavaScript']">
  <Tab value="cURL">
    ```shell
    curl --location --request GET 'https://gateway.api.globalfishingwatch.org/v3/datasets/public-eez-areas/context-layers' \
      -H "Authorization: Bearer [TOKEN]"
    ```
  </Tab>

  <Tab value="JavaScript">
    ```js
    // Make sure to replace [TOKEN] with your API Access Token.
    const res = await fetch(
      'https://gateway.api.globalfishingwatch.org/v3/datasets/public-eez-areas/context-layers',
      { headers: { Authorization: 'Bearer [TOKEN]' } }
    )
    const data = await res.json()
    ```
  </Tab>
</Tabs>

> Make sure to replace \[TOKEN] with your API Access Token.
> If the request is successful, the response returns:

```json
[
  {
    "label": "Jordanian Exclusive Economic Zone",
    "id": 8491,
    "iso3": "JOR",
    "isoSov1": "JOR",
    "isoSov2": null,
    "isoSov3": null,
    "territory1": "Jordan"
  },
  {
    "label": "Overlapping claim Kuril Islands: Japan / Russia",
    "id": 48950,
    "iso3": null,
    "isoSov1": "JPN",
    "isoSov2": "RUS",
    "isoSov3": null,
    "territory1": "Kuril Islands"
  },
  {
    "label": "Joint regime area: Costa Rica / Ecuador (Galapagos)",
    "id": 48968,
    "iso3": null,
    "isoSov1": "CRI",
    "isoSov2": "ECU",
    "isoSov3": null,
    "territory1": "Costa Rica"
  },
  {
    "label": "Overlapping claim: Colombia / Dominican Republic / Venezuela",
    "id": 48971,
    "iso3": null,
    "isoSov1": "COL",
    "isoSov2": "DOM",
    "isoSov3": "VEN",
    "territory1": "Colombia"
  },
  {
    "label": "French Exclusive Economic Zone (French Polynesia)",
    "id": 8440,
    "iso3": "PYF",
    "isoSov1": "FRA",
    "isoSov2": null,
    "isoSov3": null,
    "territory1": "French Polynesia"
  },
  {
    ...
  }
]
```

**Field Descriptions for List of EEZs**

**Note:** These fields come directly from Marine Regions. For more details about the EEZ attributes and their definitions, please visit [Marine Regions EEZ Attributes](https://marineregions.org/eezattribute.php).

| FIELD      | TYPE        | DESCRIPTION                                                                     |
| ---------- | ----------- | ------------------------------------------------------------------------------- |
| label      | string      | Human-readable name of the EEZ region                                           |
| id         | integer     | Unique identifier for the region (use this in API queries)                      |
| iso3       | string/null | ISO 3166-1 alpha-3 country code (null for joint regimes and overlapping claims) |
| isoSov1    | string      | Primary sovereignty ISO code                                                    |
| isoSov2    | string/null | Secondary sovereignty ISO code (for joint regimes/overlapping claims)           |
| isoSov3    | string/null | Tertiary sovereignty ISO code (for complex overlapping claims)                  |
| territory1 | string/null | Territory name                                                                  |

> GET LIST OF MPAs

<Tabs items="['cURL', 'JavaScript']">
  <Tab value="cURL">
    ```shell
    curl --location 'https://gateway.api.globalfishingwatch.org/v3/datasets/public-mpa-all/context-layers' \
    --header 'Authorization: Bearer [TOKEN]'
    ```
  </Tab>

  <Tab value="JavaScript">
    ```js
    // Make sure to replace [TOKEN] with your API Access Token.
    const res = await fetch(
      'https://gateway.api.globalfishingwatch.org/v3/datasets/public-mpa-all/context-layers',
      { headers: { Authorization: 'Bearer [TOKEN]' } }
    )
    const data = await res.json()
    ```
  </Tab>
</Tabs>

> Make sure to replace \[TOKEN] with your API Access Token.
> If the request is successful, the response returns:

```json
[
  {
    "label": "Diamond Reef and Salt Fish Tail Reef - Marine Reserve",
    "id": "1"
  },
  {
    "label": "Palaster Reef - Marine Reserve",
    "id": "2"
  },
  {
    "label": "Folkstone - Marine Reserve",
    "id": "27"
  },
  {
    "label": "Reserva Biológica Atol Das Rocas - Reserva Biológica",
    "id": "46"
  },
  {
    "label": "Great Barrier Reef Marine Park",
    "id": "555394"
  },
  {
    "label": "Papahānaumokuākea Marine National Monument",
    "id": "555428"
  },
  {
    ...
  }
]
```

**Field Descriptions for MPAs**

| FIELD | TYPE   | DESCRIPTION                                             |
| ----- | ------ | ------------------------------------------------------- |
| label | string | Name and designation of the Marine Protected Area       |
| id    | string | Unique identifier for the MPA (use this in API queries) |

> GET LIST OF RFMOs

<Tabs items="['cURL', 'JavaScript']">
  <Tab value="cURL">
    ```shell
    curl --location --request GET 'https://gateway.api.globalfishingwatch.org/v3/datasets/public-rfmo/context-layers' \
      -H "Authorization: Bearer [TOKEN]"
    ```
  </Tab>

  <Tab value="JavaScript">
    ```js
    // Make sure to replace [TOKEN] with your API Access Token.
    const res = await fetch(
      'https://gateway.api.globalfishingwatch.org/v3/datasets/public-rfmo/context-layers',
      { headers: { Authorization: 'Bearer [TOKEN]' } }
    )
    const data = await res.json()
    ```
  </Tab>
</Tabs>

> Make sure to replace \[TOKEN] with your API Access Token.
> If the request is successful, the response returns:

```json
[
  {
    "label": "LTA",
    "id": "LTA",
    "ID": "LTA"
  },
  {
    "label": "SEAFDEC",
    "id": "SEAFDEC",
    "ID": "SEAFDEC"
  },
  {
    "label": "IATTC",
    "id": "IATTC",
    "ID": "IATTC"
  },
  {
    "label": "APFIC",
    "id": "APFIC",
    "ID": "APFIC"
  },
  {
    "label": "IPHC",
    "id": "IPHC",
    "ID": "IPHC"
  },
  {
    "label": "ICCAT",
    "id": "ICCAT",
    "ID": "ICCAT"
  },
  {
    "label": "WCPFC",
    "id": "WCPFC",
    "ID": "WCPFC"
  },
  {
    "label": "CCAMLR",
    "id": "CCAMLR",
    "ID": "CCAMLR"
  },
  {
    ...
  }
]
```

**Field Descriptions for RFMOs**

| FIELD | TYPE   | DESCRIPTION                                           |
| ----- | ------ | ----------------------------------------------------- |
| label | string | Standard abbreviation of the RFMO or fisheries body   |
| id    | string | Unique identifier (matches the abbreviation)          |
| ID    | string | Duplicate identifier field (matches `id` and `label`) |

#### Vessel API - Registry Codes - Data Sources [#vessel-api---registry-codes---data-sources]

Vessel identity data is extracted from over 40 registries available either in the public domain or from authorities and researchers, including registries from regional fisheries management organizations, national registries, and lists compiled by researchers. Each of the lists has been obtained regularly since early 2019 and supplemented, when possible, with historical data to provide snapshots of a registry and its vessels over time. Where available, we collected information on vessel identity, vessel characteristics, owner name, owner nationality, and fishing authorization. The major sources of data are listed below.

We do not publicly disclose the raw information that we collect but use the acquired information uniquely for **non-commercial purpose** of aggregating it with other data sets.

| Source Code          | Source                                                                                                                                                                                                                                                                                                                                                                                                                                       | Additional Links                                                                                  |
| -------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------- |
| AUS                  | [Australia vessel registry](https://www.amsa.gov.au/vessels-operators/ship-registration/list-registered-ships])                                                                                                                                                                                                                                                                                                                              |                                                                                                   |
| CAN                  | [Canada vessel registry](https://wwwapps.tc.gc.ca/Saf-Sec-Sur/4/vrqs-srib/eng/vessel-registrations/advanced-search)                                                                                                                                                                                                                                                                                                                          | [http://sd.ic.gc.ca/](http://sd.ic.gc.ca/pls/engdoc_anon/mmsi_search.ship)                        |
| CCAMLR               | [CCAMLR Commission for the Conservation of Antarctic Marine Living Resources. CCAMLR authorised vessel list and CCAMLR IUU list](https://www.ccamlr.org/en/compliance/list-authorised-vessels)                                                                                                                                                                                                                                               |                                                                                                   |
| CCSBT                | [CCSBT Commission for the Conservation of Southern Bluefin Tuna](https://www.ccsbt.org/en/content/ccsbt-record-authorised-vessels)                                                                                                                                                                                                                                                                                                           |                                                                                                   |
| CRUISE               | [Cruise ship list -- but the site is not available anymore](https://www.sailwx.info/shiptrack/cruiseships.phtml)                                                                                                                                                                                                                                                                                                                             |                                                                                                   |
| ECU                  | [Ecuador national fleet registry](https://srp.produccion.gob.ec/registro-nacional-de-embarcaciones/)                                                                                                                                                                                                                                                                                                                                         |                                                                                                   |
| ESP                  | MSC certified spanish vessel lists. Downloaded from the web in pdf, not available anymore online. Spanish vessels manually reviewed list of VMS and vessel logbooks                                                                                                                                                                                                                                                                          |                                                                                                   |
| EU                   | [European Union](https://webgate.ec.europa.eu/fleet-europa/search_en)                                                                                                                                                                                                                                                                                                                                                                        |                                                                                                   |
| FFA                  | [FFA (Pacific Islands Forum Fisheries Agency)](https://vessel-register.ffa.int/)                                                                                                                                                                                                                                                                                                                                                             |                                                                                                   |
| FRO                  | [Faroe Islands](https://www.teyggjan.fo/)                                                                                                                                                                                                                                                                                                                                                                                                    |                                                                                                   |
| GFCM                 | [GFCM General Fisheries Commission for the Mediterranean authorised vessel list](https://www.fao.org/gfcm/data/fleet/register)                                                                                                                                                                                                                                                                                                               |                                                                                                   |
| GFW-REVIEW           | Expert manual review organized by GFW                                                                                                                                                                                                                                                                                                                                                                                                        |                                                                                                   |
| IATTC                | [IATTC Inter-American Tropical Tuna Commission authorised vessel list](https://www.iattc.org/en-US/Management/vessel-register)                                                                                                                                                                                                                                                                                                               |                                                                                                   |
| ICCAT                | [ICCAT International Commission for the Conservation of Atlantic Tunas authorised vessel list](https://www.iccat.int/en/VesselsRecord.asp/)                                                                                                                                                                                                                                                                                                  |                                                                                                   |
| IMO                  | [GISIS Global Integrated Shipping Information](https://gisis.imo.org/Public/Default.aspx). &#x2A;*Note:** As of June 2026, manually ingested IMO records (IMO1, IMO2, IMO3) for fishing and fishing support vessels are being retired and superseded by S\&P Global (`SNP`), where available. A limited set of static IMO records is retained for selected non-fishing vessels.                                                              |                                                                                                   |
| IOTC                 | [IOTC Indian Ocean Tuna Commision authorised vessel list](https://iotc.org/vessels/)                                                                                                                                                                                                                                                                                                                                                         |                                                                                                   |
| ISL                  | [Iceland's vessel registry. The source list no longer exist, last ingestion January 2021](http://www.fiskistofa.is/english/quotas-and-catches/induvidual-vessels/)                                                                                                                                                                                                                                                                           |                                                                                                   |
| ISSF                 | [ISSF International Seafood Sustainability Foundation large scale purse seine vessels, IMO numbered tuna vessel, proactive vessel registry (PVR) and vessels in other sustainability initiatives (VOSI) lists](https://www.iss-foundation.org/)                                                                                                                                                                                              |                                                                                                   |
| IUU                  | [TMT Combined IUU vessel list](https://iuu-vessels.org//)                                                                                                                                                                                                                                                                                                                                                                                    |                                                                                                   |
| KOR                  | [Republic of Korea vessel registry](http://www.krs.co.kr/eng/)                                                                                                                                                                                                                                                                                                                                                                               | [krs.co.kr link 2](http://www.krs.co.kr/kor/ship_as_address/regist_search.aspx?s_code=0505010000) |
| MDG                  | [Madagascar authorized vessel list](https://www.mpeb.mg/information-sur-la-peche/)                                                                                                                                                                                                                                                                                                                                                           |                                                                                                   |
| MYS                  | [Malaysian flagged vessel list](http://marine21.marine.gov.my/Ship/public_list_ship.cfm?level=1)                                                                                                                                                                                                                                                                                                                                             |                                                                                                   |
| NAFO                 | [NAFO Northwest Atlantic Fisheries Organization vessel registry](https://www.nafo.int/Fisheries/Monitoring-Control-and-Surveillance/OLD-Vessel-Registry-without-Auth)                                                                                                                                                                                                                                                                        |                                                                                                   |
| NEAFC                | [NEAFC North East Atlantic Fisheries Commission vessels and authorization list](https://www.neafc.org/neafc-vessel-register)                                                                                                                                                                                                                                                                                                                 |                                                                                                   |
| NOR                  | [Norway authorized vessel list ](https://www.fiskeridir.no/registre)                                                                                                                                                                                                                                                                                                                                                                         | [fiskeridir.no link 2](https://www.fiskeridir.no/Tall-og-analyse/AApne-data/AApne-datasett)       |
| NPFC                 | [NPFC North Pacific Fisheries Commission vessels registry](https://www.npfc.int/compliance/vessels)                                                                                                                                                                                                                                                                                                                                          |                                                                                                   |
| OPRT                 | [OPRT Organization for the Promotion of Responsible Tuna Fisheries](https://tf1.jpn.org/content/OPRTShipDataSearch.php)                                                                                                                                                                                                                                                                                                                      |                                                                                                   |
| PER                  | [Peruvian vessel list](https://extranet.produce.gob.pe/portal/descarga/DDMMYYY_allvessels.xls) The link only works if the date is within the last 3 days. For example, for the data corresponding to march 11 2025 [this is the link.](https://extranet.produce.gob.pe/portal/descarga/11032025_allvessels.xls)                                                                                                                              |                                                                                                   |
| RESEARCH-PAPER       | Vessel lists from various research papers gathered by GFW Research team                                                                                                                                                                                                                                                                                                                                                                      |                                                                                                   |
| RUS                  | [Russia vessel registry](https://lk.rs-class.org/regbook/regbookVessel)                                                                                                                                                                                                                                                                                                                                                                      |                                                                                                   |
| SEAFO                | [SEAFO South East Atlantic Fisheries Organisation authorised vessel list](http://www.seafo.org/Management/Authorized-Vessel-List)                                                                                                                                                                                                                                                                                                            |                                                                                                   |
| SEISMIC              | [Oceana's list of seismic vessels. This was a one-time download of a static list.](https://usa.oceana.org/wp-content/uploads/sites/4/4046/methodology_for_seismic_vessel_tracker_updated_5.7.18.pdf)                                                                                                                                                                                                                                         |                                                                                                   |
| SIOFA                | [SIOFA Southern Indian Ocean Fisheries Agreement authorised vessel list](https://www.apsoi.org/mcs/authorised-vessels)                                                                                                                                                                                                                                                                                                                       |                                                                                                   |
| SNP                  | [S\&P Global Ships Data](https://portal.maritime.spglobal.com/ships/details/Index/). Maritime intelligence data that builds on the IMO source, expanding vessel identity fields such as ownership, year built, length and gross tonnage, where available. &#x2A;*Note:** Due to licensing terms, only records where S\&P data is combined with at least one other source are distributed; records sourced solely from S\&P are not returned. |                                                                                                   |
| SPRFMO               | [SPRFMO South Pacific Regional Fisheries Management Organisation vessel list](https://sprfmo.org/vessels)                                                                                                                                                                                                                                                                                                                                    |                                                                                                   |
| SPSHIPBASE           | [Northern European vessel database](https://www.ship-info.com/prog/bbfisk2.asp?id=F-A\&nat=NOR)                                                                                                                                                                                                                                                                                                                                              |                                                                                                   |
| TMT                  | [TMT](https://www.tm-tracking.org/) uses a range of sources, including RFMO authorized vessel lists, other vessel databases, national sources, AIS, vessel photographs and other sources of intelligence                                                                                                                                                                                                                                     |                                                                                                   |
| TMT\_National        | TMT Data sources include information from a variety of national sources                                                                                                                                                                                                                                                                                                                                                                      |                                                                                                   |
| TMT\_Other           | TMT Data from a range of sources, gathered in the course of TMT’s analytical work                                                                                                                                                                                                                                                                                                                                                            |                                                                                                   |
| TMT\_Other\_Official | TMT Data from official sources that do not fall into the RFMO or national categories. Includes the US Treasury Office of Foreign Assets Control (OFAC) sanctioned vessel list, the International Labour Organization (ILO) list of vessels involved in cases of seafarer abandonment, and records of vessel detentions under the Paris MOU.                                                                                                  |                                                                                                   |
| TMT\_RFMO            | TMT Data from regional fisheries management bodies (RFMOs) and would appear on the source list as 'TMT\_IATTC', 'TMT\_WCPFC' for example.                                                                                                                                                                                                                                                                                                    |                                                                                                   |
| TWN                  | [Chinese Taipei (Fisheries Agency of Taiwan provides vessels registered to IOTC separately through its website))](https://en.fa.gov.tw/)                                                                                                                                                                                                                                                                                                     |                                                                                                   |
| USA                  | [Merchant vessels of the United States. US Federal Communications Commission vessel license list](https://www.dco.uscg.mil/OurOrganization/AssistantCommandantforPreventionPolicy\(CG-5P\)/InspectionsCompliance\(CG-5PC\)/OfficeofInvestigationsCasualtyAnalysis/MerchantVesselsoftheUnitedStates.aspx)                                                                                                                                     | [https://wireless2.fcc.gov/](https://wireless2.fcc.gov/UlsApp/UlsSearch/searchAdvanced.jsp)       |
| WCPFC                | [WCPFC Western and Central Pacific Fisheries Commission fishing vessel database](https://vessels.wcpfc.int/browse-rfv)                                                                                                                                                                                                                                                                                                                       |                                                                                                   |
